@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-image: url(../img/bg_index.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#area_header {
	width: 960px;
	text-align: center;
	background-position: bottom;
	background-repeat: no-repeat;
	padding-top: 720px;
	padding-bottom: 20px;
}

#area_contents {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#area_menu {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	height: 150px;
	background-image: url(../img/menu_bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
}
#menu_orn {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 414px;
	height: 60px;
	z-index: 2;
	top: 25px;
}

#area_menu img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#area_menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#area_menu ul li {
	float: left;
	height: auto;
	width: 150px;
	margin-right: 5px;
	margin-left: 5px;
}
#area_contents_top {
	height: 5px;
	width: 970px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.area_main_contents {
	height: auto;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: table;
}
.area_left {
	float: left;
	height: auto;
	width: 180px;
}
.area_left ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.area_left li {
	margin-top: 10px;
}

.a1 {
	background-image: url(../img/arrow_red.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	padding-left: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.area_left a {
	color: #333333;
	text-decoration: none;
}

.a2 {
	background-image: url(../img/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	padding-left: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.a3 {
	background-image: url(../img/arrow_yerrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	padding-left: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.a4 {
	background-image: url(../img/arrow_green.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	padding-left: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.area_center {
	float: left;
	width: 550px;
	margin-left: 20px;
	margin-top: 10px;
	height: auto;
}
.area_renewal {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	width: 550px;
	height: 170px;
	list-style-type: none;
}
.white {
	height: auto;
	width: 523px;
	font-size: 12px;
	line-height: 20px;
	background-image: url(../img/alpha_cell_white.png);
	background-repeat: repeat;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.glay {
	height: auto;
	width: 523px;
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-image: url(../img/alpha_bg.png);
}
#area_header img {
	margin-top: 320px;
}

.area_center_txt {
	padding: 10px;
	width: 530px;
	background-image: url(../img/alpha_cell_white.png);
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.area_center_txt p {
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
}

.area_right {
	float: right;
	width: 200px;
}
.area_right img {
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#area_footer {
	height: 80px;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	line-height: 30px;
	clear: both;
	padding-top: 20px;
	background-color: #000000;
	color: #FFFFFF;
	background-image: url(../img/footer_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#copy {
	float: left;
	width: auto;
	margin-left: 20px;
}
#pagetop {
	float: right;
	width: auto;
	margin-right: 20px;
}
#pagetop a {
	color: #FFFFFF;
}
.wrap {
	clear: both;
	float: left;
	height: 1px;
	width: 1px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
iframe {
	margin-bottom: 10px;
}
.low {
	background-image: url(../img/arrow_low.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: auto;
	font-size: 14px;
	line-height: 14px;
	margin-left: 10px;
	width: 130px;
	float: right;
	clear: both;
	padding-left: 20px;
}.area_center_l {

	float: left;
	width: 760px;
	margin-left: 20px;
	margin-top: 10px;
	height: auto;
}
.story01 {
	height: 500px;
	background-image: url(../img/story01.png);
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}
.storytxt {
	width: 460px;
	float: right;
	height: auto;
	margin-top: 130px;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	margin-right: 30px;
}
.story02 {
	height: 500px;
	background-image: url(../img/story02.png);
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}
#shop {
	width: 938px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 172px;
}
#shop ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.shopimg {
	height: 130px;
	width: 130px;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
}
.shoplink {
	height: 30px;
	width: 130px;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	line-height: 30px;
	font-size: 12px;
}
.shoplink a {
	width: 130px;
	height: 30px;
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.c1 {
	color: #FFFFFF;
	background-color: #000033;
}
.c2 {
	color: #FFFFFF;
	background-color: #003366;
}
.c3 {
	color: #FFFFFF;
	background-color: #003333;
}
.c4 {
	color: #FFFFFF;
	background-color: #006600;
}
.c5 {
	color: #FFFFFF;
	background-color: #333300;
}
.c6 {
	color: #FFFFFF;
	background-color: #CC3300;
}
.c7 {
	color: #FFFFFF;
	background-color: #990000;
}
.c1:hover {
	color: #FFFFFF;
	background-color: #0000FF;
}
.c2:hover {
	color: #FFFFFF;
	background-color: #0066CC;
}
.c3:hover {
	color: #FFFFFF;
	background-color: #006666;
}
.c4:hover {
	color: #FFFFFF;
	background-color: #00CC33;
}
.c5:hover {
	color: #FFFFFF;
	background-color: #999900;
}
.c6:hover {
	color: #FFFFFF;
	background-color: #FF9900;
}
.c7:hover {
	color: #FFFFFF;
	background-color: #FF3333;
}
